.hero.products {
  padding: 0;
  background-image: url(../img/img_hero_products.png);
}

.products {
  padding: 60px 0;
  width: 100%;
}

.products .products__cta {
  display: flex;
  align-items: center;
  justify-content: center;
}

.products .products__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 48px;
  max-width: 1600px;
  width: 100%;
  padding: 0px 180px;
  margin: 0 auto;
}

.products .products__container .product__card>div:nth-of-type(1)>img {
  max-width: 340px;
}

.card__label__icon img {
  max-width: 31px;
}

.splide__slide .product__card {
  display: flex;
}

.splide__slide .product__card .product__image {
  width: 40%;
}

.splide__slide .product__card .card__info {

  width: 60%;
}

@media screen and (max-width: 1080px) {
  .products .products__container {
    padding: 32px 80px 0;
  }
}

@media screen and (max-width: 768px) {
  .products {
    padding: 40px 0 70px;
  }

  .hero .hero__container.small {
    padding: 82px 0;
  }

  .products .products__container {
    padding: 60px 16px 0;
  }

  .splide__slide .product__card {
    display: flex;
    padding: 0px 16px;
    align-items: center;
    justify-content: flex-start;
    min-height: 700px;
  }

  .splide__slide .product__card .product__image {
    width: auto;
    height: 200px;
    max-height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .splide__slide .product__card .product__image img {
    height: 200px;
    max-height: 200px;
  }

  .splide__slide .product__card .card__info {
    width: auto;
    gap: 20px;
  }

  .splide.products .splide__arrows {
    display: block;
  }
}

/*Menu Category */

.cat__grid {
  width: 100%;
  display: flex;
  justify-content: center;
  box-shadow: none !important;
  margin-top: 20px !important;
}

.horizontalMobileScroll {
  --items: 3;
  --cell-padding: 0.5rem;
  --cell-basis: calc((100% - var(--cell-padding)* 2) / var(--items));
  display: flex;
  overflow: auto;
}


.horizontalMobileScroll__cell {
  flex: 1 0 auto;
}


.horizontalMobileScroll__cell a div.subcategory__title {
  font-size: 1rem !important;
  padding: 1.2rem;
}

.horizontalMobileScroll::-webkit-scrollbar {
  -webkit-appearance: none;
}

.horizontalMobileScroll::-webkit-scrollbar:vertical {
  width: 10px;
}

.horizontalMobileScroll::-webkit-scrollbar-button:increment,
.horizontalMobileScroll::-webkit-scrollbar-button {
  display: none;
}

.horizontalMobileScroll::-webkit-scrollbar:horizontal {
  height: 10px;
}

.horizontalMobileScroll::-webkit-scrollbar-thumb {
  background-color: #dbdbdb;
  border-radius: 20px;
  border: 2px solid #f1f2f3;
}

.horizontalMobileScroll::-webkit-scrollbar-track {
  border-radius: 10px;
}


.cat__grid .cat__grid_cont {
  max-width: 1200px;
  padding: 20px 10px !important;
}

.cat__grid .cat__grid_cont ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0;
  padding: 0;
  list-style: none;
}

.cat__grid .cat__grid_cont ul li {
  padding: 0 1rem;
  display: flex;
  justify-content: center;
}

.cat__grid .cat__grid_cont ul li a {
  font-family: var(--secondary-font);
  font-size: 16px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  text-transform: uppercase;
  position: relative;
}

.btn-show-all.active::after {
  top: 20px !important;
}

.cat__grid .cat__grid_cont ul li a.active::after {
  width: 100%;
  height: 3px;
  content: "";
  position: absolute;
  left: 0;
  top: 35px;
  background: var(--cat-color, #000);
}

.cat__grid .cat__grid_cont ul li a img {
  width: 30px;
  height: 32px;
}


@media screen and (max-width: 260px) {
  .hero {
    max-height: none;
  }
}

/* Chrome, Edge, Safari */
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
  appearance: none;
}

/* Safari extra */
input[type="search"]::-webkit-search-decoration {
  display: none;
}

input[type="search"] {
  appearance: textfield;
}